/*--

	Theme Name: theme47929

	Theme URI: http://template-help.com/

	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection

	Author: Template_Help.com

	Author URL: http://www.Template-Help.com/

	Template: CherryFramework

	Version: 3.1.5

	MotoPress Version: 1.5.8

--*/



/* ----------------------------------------

	Please, You may put custom CSS here

---------------------------------------- */



body {

    font-size: 16px;

    line-height: 20px;

    color: #525252;

}

body .row p{

	display:block;

}

body.home .header {

    background-image: url(images/header_img.jpg);

}

body #topnav li a {

    padding: 10px 25px 28px;

    font-weight: 500;

    letter-spacing: 1px;

}

body #topnav li.current-menu-item > a,

body #topnav li.sfHover > a,

body #topnav li a:hover {

    color: #f05e11;

}

body #topnav li a:before {

    background: #f05e11;

}

body .slider .camera_wrap .camera_pag li.cameracurrent,

body .slider .camera_wrap .camera_pag li:hover {

    background: #f05e11;

}

body .slider .camera_caption {

    font-size: 48px;

    line-height: 60px;

}

body .content_plane:after,

body .content_plane:before {

    background: #f67530;

}

body .content_plane.whith_arr {

    background: url(images/plane_arr.png) 50% 0 no-repeat #f67530;

}

body .content_plane h4 {

    text-transform: uppercase;

    font-weight: 400;

    margin-bottom: 16px;

    line-height: 28px;

}

body .content_plane {

    color: #ffede4;

}

body .content_plane.jumbotron:after,

body .content_plane.jumbotron:before {

    background: #f05e11;

}

body .content_plane.jumbotron {

    background: #f05e11;

    font: 400 27px/40px 'Open Sans', sans-serif;

}

body .content_plane.jumbotron strong {

    font-size: 35px;

}

body .content_plane.jumbotron strong a {

    color:#fff;

}

body .content-holder {

    padding-bottom: 80px;

}

body .slider .camera_wrap {

    margin-bottom: 80px !important;

}

body .slider .camera_wrap .camera_pag {

    padding: 20px 0;	

}

body .content_plane.whith_arr p {

    padding: 0 20px;

}

body .foot_ogo {

    text-align: center;

}

body .footer h5 {

    font-size: 16px;

    font-weight: 600;

    text-align: center;

    padding-top: 10px;

}

.footer .copyright {

    padding: 0;

    text-align: center;

    color: #787878;

    font-size: 12px;

}

.footer a {

    color: #787878;

}

.footer-widgets .span3 {

    margin-left: 0px;

}

body .footer h2 {

    color: #f67530;

    font-size: 23px; 

    line-height: 24px;

}

.phone {

    color: #1c1c1c;

    background: url(images/phone.png) no-repeat 0% 2px;

    display: block;

    padding: 0 0 20px 22px;

    font-weight: 400;

    margin-top: 10px;

    font-size: 18px;

}

.add {

    color: #1c1c1c;

    background: url(images/location.png) no-repeat 0% 2px;

    display: block;

    padding: 0 0 20px 22px;

    font-weight: 400;

    margin-top: 10px;

    font-size: 18px;

}

.mail {

	color: #1c1c1c;

    padding: 40px 0 20px 22px;

    background: url(images/mail.png) no-repeat 0% 45px;

    display: block;

    font-weight: 400;

    margin-top: 10px;

    font-size: 18px;

}

.post {

    color: #1c1c1c;

    padding: 0px 0 20px 22px;

    background: url(images/postal-address.png) no-repeat 0% 3px;

    display: block;

    font-weight: 400;

    margin-top: 10px;

    font-size: 18px;

    float: left;

}

.client_are ul {

    margin:0px;

}

.client_are li {

    background: url(images/service-bullet.png) no-repeat 0% 7px;

    list-style-type: none;

    padding-left: 20px;

    line-height: 25px;

}

body .ngg-gallery-thumbnail-box:nth-child(1n) {
    width: 50%;
    float: left;
}
body .ngg-gallery-thumbnail-box:nth-child(2n) {
    width: 50%;
    float: right;
}
body .ngg-gallery-thumbnail a {
     margin: 0px; 
}
body .ngg-gallery-thumbnail {
    box-shadow: 3px 4px 2px #b9b3b3;
    margin: 20px 16px;
    border: none;
    position: relative;
    height: auto;
    width: auto;
    background: #f2f2f2;
}
body .ngg-gallery-thumbnail img {
    vertical-align: top;
    text-align: center;
    margin: 0 auto;
}

body .ngg-gallery-thumbnail a:after, body .ngg-gallery-thumbnail a:before {

    position:absolute;

    opacity:0;

    transition: all 0.5s;

    -webkit-transition: all 0.5s;

}

body .ngg-gallery-thumbnail a:after {

    content: '\A';

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background: rgba(0,0,0,0.6);

    background: url(images/search.png) no-repeat 50% 140px rgba(0,0,0,0.6);

}

body .ngg-gallery-thumbnail a:before {

    content: attr(data-title);

    width: 100%;

    color: #fff;

    z-index: 1;

    bottom: 0px;

    top: 0;

    left: 0;

    right: 0;

    font-size: 20px;

    padding: 100px 10px;

    text-align: center;

    background: transparent;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

}

body .ngg-gallery-thumbnail a:hover:after, body .ngg-gallery-thumbnail a:hover:before {

    opacity:1;

}
body .gal_btn {
    background: #e4601b;
    border: none;
    color: #fff;
    font-size: 15px;
    padding: 20px 30px;
}
body .gall_btn_main {
    text-align: center;
}

body .connect-us h4 {

    font-size: 19px;

    font-weight: 600;

    padding-top: 10px;

    line-height: 24px;

    letter-spacing: 1px;

        margin-bottom: 15px;

}

body .connect-us .span2 {

    margin-left: 0px;

}

body .connect-us .phone {

    float: left;

    width: 100%;

    padding: 0 0 10px 22px;

}

body .mail {

    padding: 0 0 10px 22px;

    background: url(images/mail.png) no-repeat 0% 4px;

    width: 100%;

    float: left;

}

body .connect-us a{

	color:#000000;

}

body .connect-us .add{

	padding: 0 0 10px 22px;

}

body .wpcf7-form .submit-wrap input {

    text-transform: capitalize;

}

body div#text-8 {

    padding-top: 40px;

}
body .gif_img {
    text-align: center;
}

/* ******************* Media Query ******************* */

/* Large desktops and laptops */

@media (min-width: 1200px) {



}



/* Portrait tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

	body #topnav li a {

	    padding: 10px 15px 28px;

	}

}



/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {

	body #topnav li a {

	    padding: 10px 8px 28px;

	    font-size: 11px;

	    letter-spacing: 1px;

	}

	body .slider .camera_caption {

	    font-size: 37px;

	    line-height: 45px;

	}

	body .content_plane.whith_arr p {

	    padding: 0;

	}

    .connect-us .span2 {

        width: 100%;

    }

}



/* Landscape phones and portrait tablets */

@media (max-width: 767px) {

   body .footer .copyright,body .footer .footer-text {

        text-align: center;

    }

    body .footer .footer-widgets >div >div {

        margin-bottom: 40px;

        text-align: center;

    }

    body div#text-8 {

        padding-top: 0px;

    }

    .phone {

        background: url(images/phone.png) no-repeat 40% 2px;

    }

    .add {

        background: url(images/location.png) no-repeat 35% 2px;

    }

    body .mail {

        background: url(images/mail.png) no-repeat 28% 4px;

    }

    .post {

        background: url(images/postal-address.png) no-repeat 32% 3px;

        text-align: center;

        width: 100%;

    }

    body .logo {

        text-align: center;

    }

    body .slider .camera_caption {

        font-size: 35px;

        line-height: 50px;

    }

    .content_plane.whith_arr h4 br {

        display: none;

    }

     body .connect-us .add {

        background: url(images/location.png) no-repeat 0% 2px;

    } 

    body .connect-us .phone {

        background: url(images/phone.png) no-repeat 0% 2px;

    }

    body .connect-us .mail {

        background: url(images/mail.png) no-repeat 0% 4px;

    }

}



@media (max-width: 640px) {

    .add {

        background: url(images/location.png) no-repeat 30% 2px;

    }

    body .mail {

        background: url(images/mail.png) no-repeat 20% 4px;

    }

    body .slider .camera_caption {

        font-size: 25px;

        line-height: 40px;

    }



}



/* Landscape phones and smaller */

@media (max-width: 480px) {

    body .footer .copyright,body .footer .footer-text {

        text-align: center;

    }

    body .footer .footer-widgets >div >div {

        margin-bottom: 40px;

        text-align: center;

    }

    body div#text-8 {

        padding-top: 0px;

    }

    .phone {

        background: url(images/phone.png) no-repeat 30% 2px;

    }

    .add {

        background: url(images/location.png) no-repeat 20% 2px;

    }

    body .mail {

        background: url(images/mail.png) no-repeat 10% 4px;

    }

    .post {

        background: url(images/postal-address.png) no-repeat 20% 3px;

        text-align: center;

        width: 100%;

    }

    body .logo {

        text-align: center;

    }  

    body .connect-us .add {

        background: url(images/location.png) no-repeat 0% 2px;

    } 

    body .connect-us .phone {

        background: url(images/phone.png) no-repeat 0% 2px;

    }

    body .connect-us .mail {

        background: url(images/mail.png) no-repeat 0% 4px;

    }

}

@media (max-width: 320px) {

    .add {

        background: url(images/location.png) no-repeat 15% 2px;

    } 

    body .mail {

        background: url(images/mail.png) no-repeat 6% 4px;

        font-size: 14px;

    }

    body .slider .camera_caption {

        font-size: 25px;

        line-height: 40px;

    }

}